@media screen and (min-width: 1px) and (max-width: 768px)  {


/* Body */

html, body {
	font-size: .8em;
}



.full-screen-border {
  border: 8px solid; /* Example border */
  pointer-events: none; /* Allows interaction with elements beneath the border */
}




/* Container */

#container {
	width: 90%;
	max-width: 100%;
	margin: auto;
	padding: 0;
	text-align: center;
}




/* Content */

#content {
	width: 100%;
	height: auto;
	
}




/* Navigation */

#nav-title {
	height: 32px;
	margin: 0px 0px 0px 0px;
	padding: 12px 0px 0px 16px;
}




/* Rows */


#header-primary {
	width: 100%;
	height: 240px;

}



#header-secondary {
	width: 100%;
	height: 160px;

}






#row-100 {

	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-80 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);
}


#row-75 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-66 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-60 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-50 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-40 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-33 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-25 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);

}


#row-20 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);
}



#row-262 {
	min-height: 0px;
	margin: 0px 16px 32px 16px;;
	background: none;
    border: solid 0px blue;
    float: left;

	/* Firefox */
	width: -moz-calc(100% - 32px);
	/* WebKit */
	width: -webkit-calc(100% - 32px);
	/* Opera */
	width: -o-calc(100% - 32px);
	/* Standard */
	width: calc(100% - 32px);
}





}
/* End Media Query */